div.art-headerobject
{
  display: block;
  /*left: 96%;*/
  right:30px;
  margin-left: -55px;
  position: absolute;
  top: 17px;
  width: 57px;
  height: 84px;
  background-image: url('images/header-object.png');
}

div.upper_curve {
	position: absolute;
	z-index: -1;
	top: 80px;
	left: 0px;
	width:  100%;
	height: 570px;
	margin: 0 0;
	padding: 0;
	 background:transparent url('images/page_t.jpg') center  no-repeat;
}

/* begin Page */
/*#art-page-background-glare, #art-page-background-glare-image
{
  zoom: 1;
}
*/
img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */
.art-sheet-tl
{
  clip: rect(auto 49px 49px auto);
}

.art-sheet-tr
{
  clip: rect(auto auto 49px 49px);
}

.art-sheet-bl
{
  clip: rect(49px 49px auto auto);
}

.art-sheet-br
{
  clip: rect(49px auto auto 49px);
}

.art-sheet-tc
{
  clip: rect(auto auto 49px auto);
}

.art-sheet-bc
{
  clip: rect(49px auto auto auto);
}

.art-sheet-cr
{
  clip: rect(auto auto auto 49px);
}

.art-sheet-cl
{
  clip: rect(auto 49px auto auto);
}

.art-sheet-body
{
  zoom: 1;
  direction:rtl;
}
/* end Box, Sheet */
.art-hmenu li:hover>ul
{
  visibility: visible;
  position: absolute;
  top: 100%;
  right:auto;
  }



ul.art-hmenu
{
  float: none;
}

.art-menu ul
{
	direction:rtl;
	float:none;
  visibility: hidden;
  position: relative;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
}


/* begin MenuItem */
.art-hmenu a .r
{
  clip: rect(auto auto auto 409px);
}


/* end MenuItem */

/* begin Layout */

.art-content-layout, .art-content-layout-row {display: block;}
.art-content-layout, .art-content-layout-row {zoom: 1;}
.art-content-layout-row { text-align:right; /*direction:rtl;*/ float:none;}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.art-vmenublock-tl
{
  clip: rect(auto 7px 7px auto);
}

.art-vmenublock-tr
{
  clip: rect(auto auto 7px 7px);
}

.art-vmenublock-bl
{
  clip: rect(7px 7px auto auto);
}

.art-vmenublock-br
{
  clip: rect(7px auto auto 7px);
}

.art-vmenublock-tc
{
  clip: rect(auto auto 7px auto);
}

.art-vmenublock-bc
{
  clip: rect(7px auto auto auto);
}

.art-vmenublock-cr
{
  clip: rect(auto auto auto 7px);
}

.art-vmenublock-cl
{
  clip: rect(auto 7px auto auto);
}

.art-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */

.art-vmenublockcontent-body
{
  zoom: 1;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.art-vmenu .art-vmenu-separator, ul.art-vmenu .art-vmenu-separator-span, ul.art-vmenu li.art-vsubmenu-separator, ul.art-vmenu .art-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

.art-vmenu ul, .art-vmenu li
{
  zoom: 1;
}

ul.art-vmenu a .r
{
  clip: rect(auto auto auto 1001px);
}
/* end VMenuItem */

/* begin Box, Block */

.art-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader .r
{
  clip: rect(auto auto auto 988px);
}
/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent-tl
{
  clip: rect(auto 7px 7px auto);
}

.art-blockcontent-tr
{
  clip: rect(auto auto 7px 7px);
}

.art-blockcontent-bl
{
  clip: rect(7px 7px auto auto);
}

.art-blockcontent-br
{
  clip: rect(7px auto auto 7px);
}

.art-blockcontent-tc
{
  clip: rect(auto auto 7px auto);
}

.art-blockcontent-bc
{
  clip: rect(7px auto auto auto);
}

.art-blockcontent-cr
{
  clip: rect(auto auto auto 7px);
}

.art-blockcontent-cl
{
  clip: rect(auto 7px auto auto);
}

.art-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper .art-button-r
{
  clip: rect(auto auto auto 412px);
}
/* end Button */

/* begin Box, Post */

.art-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.art-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.art-footer-body
{
    padding-right: 0;
  zoom:1;
}

.art-footer{
  zoom:1;
}

.art-footer-r
{
  clip: rect(auto auto auto 37px);
}

/* end Footer */

/* begin LayoutCell, content */
.art-sidebar2 {width: auto;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell {  zoom:1; }
.art-layout-cell .art-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

